@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	
}
body {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	background-color: #FEFADF;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
#header {
	width: 708px;
	height: 175px;
	float: right;
	clear: both;
}
#container {
	background-color: #FEFADF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	text-decoration: none;
	width: 708px;
	background-image: url(images/main2.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.datestamp {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	color: #999999;
	margin-top: 150px;
	margin-right: 88px;
}
#content {
	background-color: #FFF;
	height: expression( this.scrollHeight < 601 ? "600px" : "auto" ); /* sets min-height for IE */
	min-height: 600px; /* sets min-height value for all standards-compliant browsers */
	width: 458px;
	float: right;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	background-image: url(images/content.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#main {
	margin-right: auto;
	margin-left: auto;
	height: 494px;
	width: 708px;
	clip: rect(auto,auto,auto,auto);
	color: #333;
	text-decoration: none;
}
#sidebar {
	float: left
	width: 140;
	padding-left: 20px;
	text-align: right;
	width: 160px;
	float: left;
	padding-right: 10px;
}
#sidebar li {
	list-style: none;
	list-style-type: none;
	text-decoration: none;
}
#footer {
	background-color: #FFF;
	height: 80px;
	width: 458px;
	float: right;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666;
	text-decoration: none;
	text-align: center;
}
#footer a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666;
}
#footer a:hover {
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #9F3221;
}
#footer a:active {
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
#footer a:visited {
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}

/*------------------- WORDPRESS -------------------*/

img.alignleft, div.alignleft
{
float:left;
margin:0 0.5em 0.5em 0;
}
img.alignright, div.alignright
{
float:right;
margin:0 0 0.5em 0.5em;
}
img.aligncenter, div.aligncenter
{
text-align:center;
margin:0 auto;
}

/*-------------------- TYPE ----------------------*/

ol, ul, li {
	list-style: none;
	list-style-type: none;
	text-decoration: none;
}

.menutxt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FEFADF;
	text-align: right;
	text-decoration: none;
	padding-top: 5px;
}	
.menutxt a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FEFADF;
	text-align: right;
	text-decoration: none;
}
.menutxt a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #DF5E4A;
	text-align: right;
	text-decoration: none;
}
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
	margin-top: 0px;
	padding-bottom: 2px;
}
p a{
	color: #79B8D7;
}
p a:hover{
	color: #9F3221;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #9F3221;
	position: static;
	line-height: 18px;
	padding-bottom: 15px;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	text-align: center;
	font-weight: normal;
}
h4 a{
	color: #666666;

}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.menu_heading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FEFADF;
	background-color: #9F3221;
	padding: 5px;
	line-height: 14px;
	font-weight: bold;
}
h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #666;
}
h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	margin-top: 0px;
	font-weight: bold;
}
.img_pad {
	padding-bottom: 10px;
}
.img_pad_right_align_left {
	padding-bottom: 10px;
	padding-right: 10px;
	float: left;
}
.kember {
	color: #999;
}
.kember a {
	color: #999;
}
.kember a:hover{
	color: #666;
}
